backend:
  build: ./app
  volumes:
    - ./app:/usr/src/app
  ports:
    - 8000:8000
  environment:
    - DEBUG=true
  command: python manage.py runserver 0.0.0.0:8000
  entrypoint: []
  links:
    - db
    - worker
  restart: always


worker:
  build: ./app
  volumes:
    - ./app:/usr/src/app